PHP 5.x devient obsolète à la fin de l’année 2018

PHP 5.x devient obsolète à la fin de l’année 2018

La branche PHP 5.x, très répandue sur les sites web à travers le monde, ne recevra plus de mises à jour de sécurité à la fin de l’année 2018.

Dès le début de l’année prochaine, 62% des sites Internet (qui tournent grâce à une version de PHP 5.x) utiliseront ainsi une version dépassée et non sécurisée.

Lire la suite sur le blog du Modérateur

Chez NT MADA on vous propose des hébergements web avec plusieurs versions de PHP incluant PHP 7.0, 7.1 et 7.2 pour garder votre site toujours à jour et en sécurité.

Facebook
Google+
Twitter
LinkedIn
Pinterest

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *

© 2018 NTMADA WebHosting. All rights reserved.